/*	--------------- SITECM STANDARDIZED BROWSER STRUCTURE ZERO OUT/RESET ------------  */
html, body, div, span, applet, object, iframe,
blockquote, pre, a, a img, abbr, acronym, address, big, cite, code,
del, dfn, font, img, ins, kbd, q, s, samp,
small, tt, var, dl, dt, dd,
fieldset, form, label, legend, caption {
        margin: 0;
        padding: 0;
        border: 0;
        outline: 0;
        font-weight: inherit;
        font-style: inherit;
        font-size: 100%;
        font-family: inherit;
        vertical-align: baseline;
}
a, a img, img {outline: none; border: 0;}
html,body { /*sticky footer and full page or resizing background*/
	margin: 0; 
	min-height: 100%; 
	height: 100%;

}
form#aspnetForm{ /*sticky footer and full page or resizing background*/
	min-height: 100%; 
	height: 100%;
}
/* clearfix div */
.ui_clear {	margin: 0; 	padding: 0;	float: none; clear: both;}
.ui_left  {	float: left; text-align: left;}
.ui_right {	float: right; text-align: right;}


/*	------------------------------ END BROWSER STYLES ZERO OUT/RESET -------------------  */

/* 	------------------------------ START SITE STRUCTURE --------------------------------- */

body {
	background: #ebebeb url('../images/bg_page.jpg');
	margin: 0;
	padding: 0;
	min-width: 1321px;
}
body.is_home{}

a, a img, img {outline: none; border: 0;}

:active, :focus { outline: none; -moz-outline-style: none; }
a:active, a:focus { 
 outline: none; 
 ie-dummy: expression(this.hideFocus=true);
}

/* If using @font-face, redeclare your fonts again here */

#skipto{text-indent: -999px; visibility: hidden;}
#backtotop{text-indent: -999px; visibility: hidden;}

/* layout */

.ui_page {
	width: 100%;
	min-width: 1321px;
	background: url('../images/bg-highlight.png') no-repeat top center;
	position: relative;
	z-index: 1;
}
.ui_header_image  {
	margin: 0px auto;
	position: relative; top: 0;
	width: 993px;
	height: 481px;
	z-index: 2;
}
.is_home .ui_header_image  {
	margin: 0px auto;
	position: relative; top: 0;
	width: 993px;
	height: 569px;
	z-index: 2;
}

.ui_header_background {
	width: 100%;
	min-width: 1321px;
	position: absolute; top: 0; left: 0;
	background: url('/images/bg-header.png') repeat-x;
	height: 594px;
	z-index: 10;
}
.ContentBlock15460 {display: none;}
.is_home .ContentBlock15460 {display: block;}
.ContentBlock15804 {float: right; border: transparent}

.ui_header {
	margin: 0px auto;
	background: url('/images/bg-header-highlight.png') no-repeat top center;
	width: 1237px;
	height: 115px;
	text-align: center;
}
.ui_header  .ui_logo {
	position: relative;
		top: 0;
		left: 0;
		width: 312px;
		height: 244px;
		float: left;
		z-index: 100;
}
.ui_top_nav     {
	position: relative;
	width: 470px;
	padding-top: 50px;
	padding-left: 30px;
	height: 26px;
	color: #536634;
	line-height: 26px;
	float: left;

}
.ui_top_nav_right {	position: relative; float: right; text-align: right;}

ul.top_menu {list-style: none; display: inline; padding: 0; margin: 0; height: 35px}
ul.top_menu li.first {list-style: none; display: inline; border-right: 1px solid #d4ae23; padding: 0; margin: 0; height: 35px}
ul.top_menu li.middle {list-style: none; display: inline; border-left: 1px solid #fbe79f; border-right: 1px solid #d4ae23; padding: 0; margin: 0; height: 35px}
ul.top_menu li.last {list-style: none; display: inline; border-left: 1px solid #fbe79f; padding: 0; margin: 0; height: 35px}
ul.top_menu li a {text-decoration: none; color: #574f4b; font-family: 'Oswald', Arial, sans-serif; font-size: 14px; font-weight: normal; letter-spacing: .2px; word-spacing: 2px; outline: none; line-height: 35px; height: 35px; padding: 0 9px 0 9px; margin: 0}
ul.top_menu li a:hover {color: #000000}

.ui_header_right  {
	position: relative;
	padding-top: 12px;
	padding-right: 122px;
	width: 286px;
	float: right;
}

.header_image{text-align: center;}

.ui_main_content {
	margin: 0px auto;
	width: 993px;
	padding-top: 22px;
}

table.main_content_table {
	position: relative;
	width: 993px;
	margin-bottom: 46px;
	z-index: 50;
}

td.main_left_column  {
	width: 223px;
	padding: 0 0 16px 0;
	text-align: right;
}
.ui_left_nav {
	position: relative;
	padding: 0 0 36px 0;
	margin: 0 -4px 0 0;
	z-index: 20;
}


.ui_left_nav a, .ui_left_nav a:link,
.ui_left_nav a:visited {font-family: 'Oswald', Arial, sans-serif; font-size: 24px; font-weight: normal; outline: none; color: #4d4741; display: inline-block; line-height: 40px; text-decoration: none; letter-spacing: .2px; word-spacing: 2px;}
.ui_left_nav a:hover{color: #fbca37; text-decoration: none; }
.ui_left_nav a:active{color: #000;}

td.main_gutter  {
	width: 51px;
	background: url('../images/bg_content_divider.png');
	}

table.main_content_table td.main_right_column  {
	width: 719px;
	}
	
table.foster_program    {
	position: relative;
	width: 719px;
	background-color: #ffffff;
	border: 1px solid #d3d0ce;
	margin-top: 26px;
	z-index: 40;
	}
table.foster_program   td {
	font-size: 14px;
}

td.foster_title_row {
	width: 339px;
	padding: 0 0 9px 9px;
	vertical-align: top
}
td.foster_content_row {
	padding: 0 0 12px 22px;
	vertical-align: top
}
td.foster_button_row {
	padding: 0 0 22px 22px;
	vertical-align: top;
}
.foster-button {height: 46px; padding-top: 3px; background-color: #cc0000}
img.button-v-space  { }

td.foster_photo {
	width: 380px;
	padding: 9px 16px 9px 0;
	align: right;
}
.bios_list_wrapper {
	float: right;
	width: 413px;
	text-align: left;
	padding: 0; margin: 0 0 18px 0;
	}
img.monkeys-title {
	padding-top: 4px;
	padding-bottom: 16px;
	}

/* use on Monkeys sub nav */
ul.horizontal {list-style: none; display: inline; padding: 0; margin: 0; height: 31px}
ul.horizontal li {list-style: none; display: inline; border-left: 1px solid #c9c9c7; padding: 0; margin: 0; height: 31px}
ul.horizontal li.first {list-style: none; display: inline; border-left: none; padding: 0; margin: 0; height: 31px}
ul.horizontal li a {text-decoration: none; color: #4d4741; font-family: 'Oswald', Arial, Sans-Serif; 
	font-size: 16px; font-weight: normal; outline: none; line-height: 31px; height: 31px; letter-spacing: .2px; word-spacing: 1px; padding: 0 7px 0 7px; margin: 0}
ul.horizontal li a.first {padding: 0 6px 0 0; margin: 0}
ul.horizontal li a:hover, ul.horizontal li a.first:hover {color: #000000}

table.content-list  {
	margin: 15px;
	background-color: transparent;
}

table.content-list td.row-heading {
	font-size: 14px; 
	font-weight: bold;
	padding: 5px;
	background-color: #dcdbdb;
	width: 190px;
}

table.content-list td {
	padding: 3px 5px 5px 5px;
	background-color: #f4f3f3;
	width: 190px;
}
table.content-list td.gutter {
	width: 10px;
height: 10px;
margin: 0;
padding: 0;
	
}

ul.content_bios {padding: 2px 0 0 18px; margin: 0; }
ul.content_bios li {padding: 0; margin: 0; }

ul.content {
	padding: 2px 0 0 22px;
	margin: 0
	}
ul.content li {padding: 0; margin: 0; font-size: 14px;}

ul.content_normal {
	padding: 2px 0 0 22px;
	margin: 0
	}
ul.content_normal li {padding: 0; margin: 0; font-size: 15px;}
ul.content_normal li.last {padding: 0 0 16px 0; margin: 0; font-size: 15px;}

img.foster-title {
	width:205px;
	height: 81px;
	margin-top: -11px
	}
	
img.photo_padding { margin-right: 16px; margin-bottom: 16px;}
img.photo_padding_right { margin-left: 16px; margin-bottom: 16px;}

table.ui_content_bottom_border  {
	margin-top: 18px;
	margin-bottom: 12px;}
table.ui_content_bottom_border td.main_first {
	padding-top: 0px;
	padding-bottom: 6px;
border: 0 !important;
	}
table.ui_content_bottom_border td.main {
	padding-top: 20px;
	padding-bottom: 6px;
border: 0;
	}
table.ui_content_bottom_border td {
	border-bottom: 1px solid #c9c8c6;
	padding-top: 20px;
	padding-bottom: 6px;
	}
table.ui_content_bottom_border td.first {
	border-bottom: 1px solid #c9c8c6;
	padding-top: 0px;
	padding-bottom: 6px;
	}
table.ui_content_bottom_border td.last {
	padding-top: 20px;
	padding-bottom: 6px;
	border: 0
	}
table.ui_content_bottom_border td.ui_divider_colour  {
	width: 100%;
	height: 3px;
padding: 0;
	background: url('../images/divider-colour.png');
	}
table.ui_links	{width: 719px;
	vertical-align: top
	}
table.ui_links td {
	padding: 0 12px 10px 0
	}

.ui_footer_objects {
	position: relative;
	margin: 0px auto;
	width: 1321px;
	min-width: 1321px;
	height: 304px;
	margin-top: -209px ;
	z-index: 1;
	}
.ui_footer_objects .ui_left {
	position: relative;
	float: left;
		z-index: 5;
}
.ui_footer_objects .ui_right {
	position: relative;
	float: right;
	padding-right: 100px;
	z-index: 5;
}
.ui_footer_grass {
	position: relative;
	width: 100%;
	height: 97px;
	background: url('/images/bg-footer-grass.png') repeat;
	margin-top: -97px ;
	z-index: 10;
}

.ui_footer_wrapper {
	position: relative;
	width: 100%;
	background: url('/images/bg-footer.jpg') ;
}

.ui_footer {
	position: relative;
	margin: 0px auto;
	width: 993px;
}

.ui_footer .ui_footer_table  {
	width:  993px;
}
td.footer_highlight_1, td.footer_highlight_2, td.footer_highlight_3  {
	
	border-right: 1px solid #645b55;
	border-bottom: 1px solid #645b55;
	text-align: center;
	vertical-align: top
}
td.footer_highlight_1 {width: 184px; padding: 0 16px 0 16px;} /* Actual widht is 208. Padding plus width equals acutal width */
td.footer_highlight_2 {width: 199px; padding: 0 16px 0 16px;} /* Actual widht is 223. Padding plus width equals acutal width */
td.footer_highlight_3 {width: 199px; padding: 0 16px 0 16px;} /* Actual widht is 223. Padding plus width equals acutal width */

.footer_highlight  {}
.footer_title  {padding-bottom: 10px}
.footer_content  {padding-bottom: 12px; vertical-align: top; height: 100px} /* height needed to keep all buttons at same place */
.footer_content p.highlight_heading {
	font-family: 'Lato', Arial, Sans-Serif; 
	font-size: 18px;
	line-height: 110%; 
	padding: 0px;
	margin: 0px; 
	font-weight: normal;
	color: #fff; }
.footer_content p {
	font-size: 14px;
	color:#fff;
	margin: 0; 
	padding: 2px 0 8px 0;
	line-height: 125%;}
.footer_content h2 {
	color:#fff;
}

.footer_content a:link {color:#fff; text-decoration: underline}
.footer_content a:active {color:#fff;  text-decoration: underline}
.footer_content a:hover{color:#fbca37; text-decoration: none}
.footer_content a:visited{color:#fff;  text-decoration: underline}

.footer_button_link  {vertical-align: bottom; padding-bottom: 16px;}

.button_footer {width: 109px; height: 27px}

td.footer_highlight_right {
	border-bottom: 1px solid #645b55;
	width: 335px;
	text-align: left;
}
.footer_highlight_right  {
	vertical-align: top;
	width: 184px; 
	padding: 52px 0 16px 32px;}

.ui_footer .ui_socialMedia_link { float: left; }
.ui_footer .ui_socialMedia_link img{border: 0; padding: 8px 11px 32px 0}
.ui_footer  a{
	text-decoration: none;
}

.ui_copyright {
	padding: 5px 12px;
	font-family: Arial,serif;
	font-size: 11px;
	color: #e7e7e7;
}

.ui_copyright a:link,
.ui_copyright a:visited,
.ui_copyright a:active {color: #e7e7e7; font-weight: normal;text-decoration: none;}
.ui_copyright a:hover {text-decoration: underline;}


.ui_tagline {
	padding: 0 12px;
	display: inline;
	width: 255px;
	float: right;
	text-align: right;
	white-space: wrap;
	font-family: Arial,serif;
	font-size: 11px;
	color: #e7e7e7;
line-height: 13px;
}

.ui_tagline a:link,
.ui_tagline a:visited,
.ui_tagline a:active {color: #e7e7e7; font-weight: normal;text-decoration: none;}
.ui_tagline a:hover {text-decoration: underline;}


.ContentBlock_ShowHide a.ShowHideLink {
	clear: both;
	display: block;
}


/* ******************************* PRETTY IMAGE GALLERY ******************************** */
PLACE THIS IN /css/structure.css !! 

table.ui_photo_gallery {width: 719px}

table.ui_photo_gallery td.gallery_bg{
		width: 217px;
		height: 252px;
		background: url('/images/bg-photo-gallery.png') no-repeat top left;
		text-align: center;
		vertical-align: top;
		margin: 0; padding: 0;	
}
table.ui_photo_gallery td.gallery_blank{
		background: transparent;
		width: 30px;
}

/* wrapper */
			/* Custom Photo Gallery Thumbnails */
			.PhotoGallery {}
				.PhotoGallery .cboxElement:first-child { display: block; width: 196px; height: 196px; overflow: hidden !important;  margin: 5px 8px 8px 8px; position: relative; float: center; }
				.PhotoGallery tr td:last-child .cboxElement {}
					.PhotoGallery .cboxElement img {
						display: block;
						height: auto;
						left: -10%;
						position: absolute;
						top: -10%;
						width: 180%; }
					.Paging {display: none;}

/* ****************************** Image Gallery **************************************** */

/* The following media queries give a recommended starting point for constructing tablet, mobile, or responsive sites */

	/* 	tablet and iPad layout
		Inherits styles from: Default Layout.
	------------------------------------------ */
		@media only screen and (min-width: 768px) and (max-width: 991px) { { 
			/* additional structure that overrides default when the viewport is equal to or less than 991px but no less than 768px goes here */
		}
		
	/* 	Wide mobile or landscape mobile device layout 
		Inherits styles from: Default Layout.
		--------------------------------------------- */
		@media only screen and (min-width: 480px) and (max-width: 767px) {
			/* additional structure that overrides tablet and default when the viewport is equal to or less than 767px but no less than 480px */
			.PrintPageLink{display: none;}
		}
		
	/* `Portrait mobile or Narrow Smartphone mobile device layout
		Inherits styles from: Default Layout.
		--------------------------------------------------------- */
		@media only screen and (min-width: 320px) and (max-width: 479px) {
			/* additional structure that overrides tablet and default when the viewport is equal to or less than 480px but no less than 320px */
			.PrintPageLink{display: none;}
		}	
		
	/*	Retina media query. 
		Overrides styles for devices with a device-pixel-ratio of 2+, such as iPhone 4.
		Inherits styles from: Default Layout.
		------------------------------------------------------------------------------- */
		@media only screen and (-webkit-min-device-pixel-ratio: 2),
			   only screen and (min-device-pixel-ratio: 2) { 
			/* additional structure that overrides Portrait mobile and default when the viewport is equal to portrait mobile but the device pixel depth is 2x */
		}
		
	/* 	Smaller mobile device layout
		Inherits styles from: Default Layout.
		-------------------------------------- */	
		@media only screen and (max-width: 320px) {
			/* additional structure that overrides tablet and default when the viewport is equal to or less than 480px */
			.PrintPageLink{display: none;}
		}



	

